/*
Theme Name: Divi ENOG Child Theme
Description: Divi ENOG Child Theme
Author:  Oliver Payne & Marita Phelan
Author URI:  https://www.ripe.net
Template: Divi
Version:  1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customizations
------------------------------------------------------- */
body {
	color: #333;
}

body.blog-1 .translation_link {
	text-align: center;
	padding-bottom: 1em;
}

@media (min-width: 981px) {
	#main-header.et-fixed-header {
		-webkit-box-shadow: 0 4px 7px 0px rgba(0, 0, 0, 0.1) !important;
		-moz-box-shadow: 0 4px 7px 0px rgba(0, 0, 0, 0.1) !important;
		box-shadow: 0 4px 7px 0px rgba(0, 0, 0, 0.1) !important;
	}
	body.search-no-results #main-content .container:before,
	body.search-results #main-content .container:before,
	body.error404 #main-content .container:before {
		width: 0px;
	}
}


.et_pb_text_1 img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(grayscale.svg); /* Firefox 4+ */
	filter: gray; /* IE 6-9 */
}

.et_pb_text_1 img:hover {
	filter: none;
	-webkit-filter: grayscale(0%);
}

#logo {
	max-height: 60% !important;
}


#top-header {
	background-color: inherit;
}

#top-header a, #top-header a {
	color: initial;
}

#et-secondary-nav li a {
	color: black;
}

img.grayscale:hover {
	-webkit-filter: grayscale(0%);
	-webkit-transition: .5s ease-in-out;
	-moz-filter: grayscale(0%);
	-moz-transition: .5s ease-in-out;
	-o-filter: grayscale(0%);
	-o-transition: .5s ease-in-out;
	filter: grayscale(0%);
}

img.grayscale {
	-webkit-filter: grayscale(100%);
	-webkit-transition: .5s ease-in-out;
	-moz-filter: grayscale(100%);
	-moz-transition: .5s ease-in-out;
	-o-filter: grayscale(100%);
	-o-transition: .5s ease-in-out;
	filter: grayscale(100%);
}

.heading {
	padding: 0em 4em 1em 4em;
}

.headingtext {
	font-size: 1.5em;
	font-weight: 700;
	color: #2B2C68;
}

.grey-box {
	padding: 2em 4em;
	background-color: #F3F3F3;
	position: relative;
	z-index: 1;
}

.heading-bar {
	position: relative;
}

.full-width {
	width: 100%;
}

.heading-bar:after {
	position: absolute;
	content: "\00a0";
	width: 100%;
	padding: 0.5em 0;
	background-color: #E8E7E7;
	display: block;
	font-size: 1.2em;
	line-height: 1.5em;
	font-weight: 600;
	top: 0;
	left: 0;
	z-index: 2;
}

.heading-bar h2 {
	position: relative;
	display: inline-block;
	background-color: #2B2C68;
	top: 0;
	left: 0;
	padding: 0.5em;
	padding-left: 3.4em !important;
	padding-right: 3.4em !important;
	color: white;
	font-size: 1.2em;
	font-weight: 600;
	padding-left: 1.6em;
	padding-right: 1.6em;
	z-index: 3;
	line-height: 1.5em;
}

.heading-bar h2.full-width {
	width: 100%;
}


.grey-box h3 {
	font-weight: 700;
	color: #2B2C68;
	font-size: 1.4em;
}


/* SIDE NAV*/

ul.side-nav { display: block; list-style: none; margin: 0; padding: 17px 0; }
ul.side-nav li { display: block; list-style: none; }


.children {
	width: 213px;
	position: relative;
	z-index: 100;
}

ul.side-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.side-nav li {
	position: relative;
}

.side-nav li ul {
	position: absolute;
	left: 100%;
	top: 0;
	display: none;
}

/* Styles for Menu Items */
ul.side-nav li a {
	display: block;
	text-decoration: none;
	color: #777;
	padding: 10px;
	background: #FFF;
	border-bottom: 0;
	font-weight: 600;
}

ul.side-nav .page_item_has_children > a:first-child:after {
	position: absolute;
	top: 10px;
	right: 10px;
	font-family: "ETmodules";
	font-size: 16px;
	font-weight: 800;
	content: "5";
}

ul > li.page_item_has_children > a {
	margin-right: 12px;
}

ul.side-nav .current_page_parent > a,
ul.side-nav .current_page_item > a {
	color: #2ea3f2;
}

ul.side-nav ul.children {
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	border-left: 3px solid #2ea3f2;
	padding: 15px;
	background: white;
}

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

ul.side-nav li a:hover { color: rgba(0, 0, 0, 0.6); background: #F6F6F6; } /* Hover Styles */

li ul.side-nav li a { padding: 2px 5px; } /* Sub Menu Styles */

ul.side-nav li:hover ul.children, ul.side-nav li.over ul.children { display: block; } /* The magic */

/* SIDE NAV */

.blurb {
	line-height: 1.5em;
	margin-left: 150px;
}

.starrating .fa-star {
	color: #f98921;
	text-shadow: none;
	letter-spacing: -1px;
}

.hotel-name a {
	font-size: 1.1em;
	font-weight: 600;
}

h1, h2, h3, h4, h5 {
	color: #2B2C68;
	font-weight: 600;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.6em;
}

h4 {
	font-size: 1.3em;
	line-height: 1.3em;
}

#page-intro {
	font-size: 1.2em;
	color: #2b2c68;
	font-weight: 700;
}

#header-image img {
	display: block;
}

.nav ul li a:hover, .et_mobile_menu li a:hover {
	background-color: rgba(0, 0, 0, 0.05);
	opacity: 0.7;
}

.et_full_width_page #left-area {
	padding: 0em 6em 2em 6em;
}

@media only screen and (min-width: 1350px) {
	.et_pb_section_1 {
		padding: 56px 4em !important;
	}
}

#left-area ol, .entry-content ol {
	padding: 0;
}

#left-area ol li ol, .entry-content ol li ol {
	padding: 2px 0 2px 20px;
}

#main-footer {
	background-color: #efefef !important;
}

#footer-bottom {
	background-color: #1f1f1f;
}

.sponsorsArea {
	padding: 10px;
	background-color: #f3f3f3;
	margin-top: 40px;
}

.mps_sponsor_logo {
	max-width: 110px;
	max-height: 65px;
}

.mps_sponsor_section {
	margin-bottom: 2em;
}

div#top-header {
	background-color: white !important;
}

table.first_column_bold tbody tr td:first-child {
	font-weight: bold;
}


/* Mobile view fixes */
@media (max-width: 980px) {

	header#main-header {
		width: inherit !important;
	}
	#page-container {
		width: 100% !important;
	}
	.et_pb_row {
		width: 100% !important;
	}
	div#left-area {
		padding: initial !important;
	}
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 75%;
	}
	.side-nav li ul.children {
		right: 0px;
		left: initial;
	}
	.container {
		width: 95%;
	}
	.boot .panel-body {
		padding: 5px;
	}
	.pc_submission_table {
		font-size: 0.8em;
	}
	.pc_submission_table .btn {
		font-size: 10px;
	}
	#ratingModal .modal-dialog {
		width: 95%;
	}
	#modalratingform {
		font-size: 10px;
	}
	.modal > div.modal-dialog {
		margin-top: initial;
	}
	#box_twitter_index {
		display: none;
	}
	.et_pb_section {
		padding: initial;
	}
	#main-content .container {
		padding-top: 2em;
	}
	.et-search-field {
		background: white !important;
		padding-left: 10px;
	}

}

#mobile_menu .sub-menu .sub-menu {
	display: none !important;
}

#mobile_menu .sub-menu a {
	font-weight: normal !important;
}


.attendeeimg {
	height: 40px;
}

.attendeeimglarge {
	height: auto !important;
	max-width: initial !important;
}

@media only screen and (max-width: 1098px) and (min-width: 981px) {
	#et-top-navigation {
		padding-left: 0px !important;
	}
	/*#logo {
		width: 26% !important;
	}*/
}

.user-links {
	margin-right: 10px;
	vertical-align: -webkit-baseline-middle;
	color: white;
}

.user-links-area {
	display: inline-flex;
}

.sign-in,
.user-profile,
.sign-out {
	vertical-align: top;
	line-height: 26px;
	color: #2ea3f2 !important;
}

#jqstooltip {
	height: 25px !important;
	width: 30px !important;
}

/* Meeting Plan table */
.meeting-plan table {
	width: 100%;
}

.entry-content .meeting-plan tr td {
	border: 1px solid #eee;
}

.meeting-plan tr th.time, .meeting-plan tr td.tutorial {
	width: 20%;
}

.meeting-plan .main, .legend .main {
	background-color: #b2ddff;
}

.meeting-plan .side, .legend .side {
	background-color: #2b2c68;
	color: white;
}

.meeting-plan .break {
	background-color: #eee;
}

table.legend {
	width: 15%;
}

table.legend tr td.main, table.legend tr td.side {
	padding: 0.5em !important;
	font-size: 0.8em;
}

/* PCSS Area fixes */
#form-sort-submissions p {
	margin-top: 1em;
	margin-bottom: 0px;
	padding-bottom: 0.5em;
}

.pcssWidget h4 {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

#footer-bottom {
  padding: 2em;
}

#footer-bottom .container a {
  width: 24%;
  display: inline-block;
  text-align: center;
}

.wpml-ls-legacy-dropdown {
	width: initial;
}

#mobile-menu-icon {
	font-size: 1em;
	vertical-align: bottom;
}

div.anchor {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}
